import React from 'react'

const DistributorWord = ({title}:any) => {
  const {t} = useTranslation(); 
  return (
    <div className='distributor_word'>
        <img src="/App/CheckMark.png" alt="check" />
        <span>{t(title)}</span>
    </div>
  )
}

export default DistributorWord